Subject: Re: OFFTOPIC : Gamer Demo Reels
From: [email-masked] (Mike Harlock)
To: Multiple recipients of list <[email-masked]>
Date: Mon, 11 Dec 1995 18:42:18 -0500

> Mike,
>  Dave has vision problems, The ability to modify the interface would go
>  a long way to makign LW easier to use. Aside from that the Amiga has
>  always supported this in workbench and I have never bothered to 
>  change from hte default. However it is nice to have the capability
>  available.

Absolutely...I wasn't disputing that.   I was just spouting off a bit of
history. :)

--Mike